/*
Theme Name: Strata Child
Theme URI: http://demo.qodeinteractive.com/strata/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: strata
*/
@import url("../strata/style.css");

.boxed .header_bottom { background-color: #143b0c !important; }
.nav.main_menu > ul > li:active > a > span, .nav.main_menu > ul > li:hover > a > span  {color: #CA0C0C !important; }
.header_menu_bottom { border-top: 0 solid ; }
.drop_down .second.bellow_header .inner > ul {border: 2px solid; border-top: 0 ;}
.testimonial_arrow{ -ms-transform: rotate(45deg); }

@media screen and (max-width: 1000px) {
	.mobile_menu_button {
		margin-left: -3%;
	}
	.fa {
		color: #fef700;
	}
	.nav.mobile_menu ul li a {
	margin-left: 25px;
	}
}

.side_menu_button {
	display: none !important;
}

.mobile_menu_button span {
	font-size: 54px !important;
}

.main_menu_header_inner_right_holder {
text-align: center;}

.container {
 text-align:justify;
}
.container_inner{
padding-top :8px !important;
}
.widget-title{
font-weight: 900;
margin-bottom: 10px;
}

@media screen and (min-width: 1000px) {
	.q_logo img {
	   position: absolute;
	   left: 40%;
	}
}
@media screen and (max-width: 400px) {
	.q_logo img {
    height: 70%!important;
    padding-left: 27%;
    padding-top: 3%;
	}
}

header.centered_logo.sticky .q_logo img {
   top: -55%;
   left: 2%;
   height: 27px !important;
   width: 100px !important;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.post_text{
text-align: left;
}


